RubyGems Navigation menu

fabulator-exhibit 0.0.4

Provides language extensions to manage Exhibit-style NoSQL databases.

Versões:

  1. 0.0.7 - November 08, 2010 (12,5 KB)
  2. 0.0.6 - November 06, 2010 (12 KB)
  3. 0.0.5 - October 29, 2010 (12 KB)
  4. 0.0.4 - October 26, 2010 (12 KB)
  5. 0.0.3 - September 07, 2010 (9,5 KB)
Mostrar todas as versões (7)

Runtime Dependencies (2):

  • fabulator >= 0.0.9
  • uuid >= 2.1.0
  • Donos:

    Autores:

    • James Smith

    SHA 256 checksum:

    263d5e2fb97ec829c29fb91f9ef4a032d1ba701d7ee2399d1d53a1aacea113d1

    Total de downloads 19.952

    Desta versão 2.735

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: